<?xml version="1.0" encoding="windows-1250"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0"
		>
	<xsl:output method="xml" encoding="utf-8" indent="yes" />
	<xsl:decimal-format decimal-separator="."/>

	<xsl:template match="/Pocitace_Business_Marketplace">
		<DATA Mode="bind_changes">
			<xsl:apply-templates select="*"/>
		</DATA>
	</xsl:template>

	<xsl:template match="record">
		<INLEVELS UniqueID="{EAN11}">
			<INLEVELS>
				<INLEVELS>
					<LEVEL UniqueID="ROOT_LEVEL"/>
				</INLEVELS>
				<INLEVELS>
					<LEVEL UniqueID="Pocitace-{MATKL}"/>
				</INLEVELS>
			</INLEVELS>
		</INLEVELS>
	</xsl:template>
</xsl:stylesheet>