<?xml version="1.0" encoding="windows-1250"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0"
		>
<xsl:output method="xml" encoding="utf-8" indent="yes" />
<xsl:decimal-format decimal-separator="."/>

	<xsl:key name="product" match="/Pocitace_Business_Marketplace/record"
			 use="MATNR"/>

	<xsl:template match="/Pocitace_Business_Marketplace">
	<DATA Mode="bind_changes">
		<xsl:apply-templates select="*"/>
	</DATA>
	</xsl:template>
	
<xsl:template match="record">
	<xsl:if test="generate-id() = generate-id(key('product', MATNR))">
		<PRICES UniqueID="{EAN11}">
			<Prices>
				<Price>
					<Currency UniqueID="CZK" />
					<Value>
						<xsl:value-of select="number(translate(translate(PRICE, ',', '.'), ' ', ''))"/>
					</Value>
					<PriceList UniqueID="PRICELIST_ENDCUSTOMER"/>
				</Price>
			</Prices>
		</PRICES>
	</xsl:if>
</xsl:template>
</xsl:stylesheet>